local fn = _gn(0xB81CF134AEB56FFB)
--- Enable the stunt jump audio detection code
-- This native is meant to be called per-frame for as long as detection is wanted.
function Global.EnableStuntJumpAudio()
	return _in2(fn)
end
